Subject: RE: L3vpn Digest, Vol 27, Issue 7

From: "Fang, Luyuan, ALABS" <[email-masked]>
Date: Thu, 27 Jul 2006 13:23:34 -0500

Support as a WG draft.

- Luyuan

> -----Original Message-----
> From: Ron Bonica [mailto:[email-masked]]
> Sent: Tuesday, July 25, 2006 7:21 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: "BGP Encodings for Multicast in MPLS/BGP IP VPNs"
> 
> 
> Hi Eric,
> 
> I guess this is more of a first call than a last call ;-)
> 
> Anyway, does anyone have any strong opinions regarding whether this 
> draft should be accepted as a WG item?
> 
>                              -ron
> 
> 
> Eric Rosen wrote:
> > This internet  draft
> (draft-raggarwa-l3vpn-2548bis-mcast-bgp-02.txt)
> > has now been discussed  at several IETF meetings,  and is
> proceeding
> > well.  I think it's time  to officially recognize it  as
> the basis for
> > the WG's continuing work in this area by adopting it as a WG draft.
> > 
> > I'd like to reqeust the WG chairs  to open a "last call" period to 
> > determine whether there is WG consensus for adopting this
> draft as a
> > WG draft.
> > 
> 
> 

>-----Original Message-----
>From: Eric Rosen [mailto:[email-masked]]
>Sent: Tuesday, July 25, 2006 03:17 PM
>To: [email-masked]
>Subject: "BGP Encodings for Multicast in MPLS/BGP IP VPNs"
>
>This internet  draft (draft-raggarwa-l3vpn-2548bis-mcast-bgp-02.txt) 
>has now been discussed  at several IETF meetings,  and is proceeding  
>well.  I think it's time  to officially recognize it  as the basis for

>the WG's continuing work in this area by adopting it as a WG draft.
>
>I'd like to reqeust the WG chairs  to open a "last call" period to 
>determine whether there is WG consensus for adopting this draft as a WG
draft.

------------------------------

_______________________________________________
L3vpn mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l3vpn

End of L3vpn Digest, Vol 27, Issue 7
************************************